<div class="header">
  <a class="home" href="home"><i class="fa fa-home"></i></a>
  <a href="my-films">My Films</a>
  <a href="add-film">Ajouter un film</a>
  <a *ngIf="accesTrue" href="exclusivite"
    >Exclusivité <i class="fa fa-star"></i
  ></a>
  <a href="salles">Salles</a>
  <a class="login btn" (click)="LogOut()" type="button">
    <i class="fa fa-sign-out"></i>Déconexion
  </a>
</div>
